.start-page-padding {
	padding: 52px 0 120px;
}
.product-listing-content {
	display: grid;
	grid-template-columns: 370px 1fr;
	grid-gap: 71px;
}
.product-listing-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px 13px;
}
.product-listing-wrapper.small-column {
	grid-template-columns: repeat(4, 1fr);
}
.product-listing-content-inner {
	padding-top: 18.5px;
	border-top: 1px solid var(--color-231F20-2);
}
.product-listing-filter-sort-wrapper {
	width: 100%;
	margin: 0 0 19.5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.product-listing-sort-view {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 30px;
}
.product-listing-view-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 20px;
}
.product-listing-view-wrapper > button {
	width: 18px;
	height: 18px;
	background: transparent!important;
	box-shadow: none!important;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	padding: 0;
}
.product-listing-view-wrapper > button > svg > rect {
	transition: .3s;
}
.product-listing-view-wrapper > button:hover > svg > rect,
.product-listing-view-wrapper > button.active > svg > rect {
	stroke: var(--color-231F20);
}
.product-listing-wrapper .product-card {
	border-bottom: 1px solid var(--color-D3D3D3);
}
.category-description {
	margin: 120px 0 0;
}
#ocf-filter-2-0-1.ocf-open .ocf-value-list {
	display: flex;
	flex-direction: column-reverse;
	gap: 25px;
	max-width: 340px;
}
.product-listing-content .ocf-noUi-base:before {
	background-color: var(--color-D3D3D3);
}
.product-listing-content .ocf-noUi-connects:before {
	width: 5px;
	height: 5px;
	margin-top: -2.5px;
	margin-left: -2.5px;
	background-color: var(--color-D3D3D3);
}
.product-listing-content .ocf-noUi-connects:after {
	width: 5px;
	height: 5px;
	margin-top: -2.5px;
	margin-right: -2.5px;
	background-color: var(--color-D3D3D3);
}
.product-listing-content .ocf-noUi-connect:before {
	background-color: var(--color-88A188);
}
.product-listing-content .ocf-noUi-handle {
	width: 23px;
	height: 23px;
	box-shadow: none;
	background-color: var(--color-88A188);
	border: none;
}
.product-listing-content .ocf-noUi-pips {
	display: none;
}
.product-listing-content .ocf-noUi-base {
	margin-top: 31px;
}
.product-listing-content .ocf-noUi-base:after {
	position: absolute;
	content: '';
	left: 0;
	top: -31px;
	background: url('data:image/svg+xml,<svg width="325" height="24" viewBox="0 0 325 24" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="4" transform="matrix(1 0 0 -1 0 24)" fill="%23D3D3D3"/><rect width="1" height="14" transform="matrix(1 0 0 -1 9 24)" fill="%23D3D3D3"/><rect width="1" height="24" transform="matrix(1 0 0 -1 18 24)" fill="%23D3D3D3"/><rect width="1" height="14" transform="matrix(1 0 0 -1 27 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 36 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 45 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 54 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 63 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 72 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 81 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 90 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 99 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 108 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 117 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 126 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 135 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 144 24)" fill="%23D3D3D3"/><rect width="1" height="14" transform="matrix(1 0 0 -1 153 24)" fill="%23D3D3D3"/><rect width="1" height="24" transform="matrix(1 0 0 -1 162 24)" fill="%23D3D3D3"/><rect width="1" height="14" transform="matrix(1 0 0 -1 171 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 180 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 189 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 198 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 207 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 216 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 225 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 234 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 243 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 252 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 261 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 270 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 279 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 288 24)" fill="%23D3D3D3"/><rect width="1" height="14" transform="matrix(1 0 0 -1 297 24)" fill="%23D3D3D3"/><rect width="1" height="24" transform="matrix(1 0 0 -1 306 24)" fill="%23D3D3D3"/><rect width="1" height="14" transform="matrix(1 0 0 -1 315 24)" fill="%23D3D3D3"/><rect width="1" height="4" transform="matrix(1 0 0 -1 324 24)" fill="%23D3D3D3"/></svg>');
	width: 325px;
	height: 24px;
}
.product-listing-content .ocf-theme-light .ocf-filter-header {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	padding: 20px 17px 20px 0;
	margin: 0;
}
.product-listing-content .ocf-theme-light .ocf-dropdown .ocf-filter-header {
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	padding: 20px 17px 20px 0;
	margin: 0;
	border-top: 1px solid var(--color-D3D3D3);
	background-color: transparent!important;
	transition: .3s;
}
.ocf-filter-header > .ocf-filter-header-append > svg {
	transition: .3s;
}
.ocf-open .ocf-filter-header > .ocf-filter-header-append > svg {
	transform: rotate(180deg);
}
.product-listing-content .ocf-theme-light .ocf-dropdown.ocf-open .ocf-filter-header {
	color: var(--color-231F20);
}
.product-listing-content .ocf-theme-light .ocf-filter {
	margin: 0;
}
.product-listing-content .ocf-theme-light .ocf-dropdown .ocf-filter-body>.ocf-value-list {
	position: relative;
	box-shadow: none;
	margin: 6px 0 26px;
	padding: 0;
	border-radius: 0;
	top: unset;
	left: unset;
	resize: unset;
}
.product-listing-content .ocf-checkbox {
	padding: 4px 0 4px 4px!important;
	align-items: center!important;
	margin: 0!important;
}
.product-listing-content .ocf-checkbox.d-none {
	display: none!important;
}
.product-listing-content .ocf-checkbox .ocf-value-input {
	width: 25px;
	height: 25px;
	flex: 0 0 25px;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--color-D3D3D3);
	transition: .3s;
	background: var(--color-fff)!important;
	margin: 0;
}
.product-listing-content .ocf-checkbox .ocf-value-input:before,
.product-listing-content .ocf-checkbox .ocf-value-input:after {
	display: none;
}
.product-listing-content .ocf-checkbox .ocf-value-input > svg {
	opacity: 0;
	visibility: hidden;
}
.product-listing-content .ocf-checkbox .ocf-value-input:hover {
	border: 1px solid var(--color-231F20);
}
.product-listing-content .ocf-checkbox.ocf-selected .ocf-value-input > svg {
	opacity: 1;
	visibility: visible;
}
.product-listing-content .ocf-checkbox.ocf-selected .ocf-value-input {
	border: 1px solid var(--color-88A188);
	box-shadow: 0px 0px 3px 1px rgba(136, 161, 136, 1);
}
.product-listing-content .ocf-checkbox .ocf-value-name {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin-left: 15px;
	margin-right: 0;
}
.product-listing-content .ocf-checkbox .ocf-value-append {
	min-width: unset;
	text-align: left;
	margin-left: 8px;
}
.product-listing-content .ocf-checkbox .ocf-value-append .ocf-value-count {
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
	background-color: transparent;
	border-radius: 0;
	padding: 0;
}
.product-listing-content .ocf-scroll-y {
	overflow-x: auto;
}
.product-listing-content .ocf-dropdown .ocf-active-label + .ocf-filter-name {
	display: block;
}
.product-listing-content .ocf-dropdown .ocf-active-label {
	display: none;
}
.ocf-value-list-search {
	position: relative;
	margin: 0 0 16px;
}
.ocf-value-list-search > svg {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.ocf-value-list-search > input {
	padding: 0 20px;
	height: 40px;
}
.product-listing-content .ocf-input-group .ocf-form-control {
	height: 40px;
	width: 110px;
	padding: 0 14px;
	border: 1px solid var(--color-D3D3D3)!important;
	background-color: var(--color-fff);
	box-shadow: none!important;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%; /* 22.4px */
}
.product-listing-content .ocf-input-group-addon {
	width: auto;
	padding: 0;
	background-color: transparent;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.product-listing-content .ocf-slider-input-group {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
}
.product-listing-content .ocf-header {
	display: none;
}
.listing-categories {
	margin: 0 0 33px;
}
.listing-category-item > a {
	padding: 20px 17px 21px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	border-top: 1px solid var(--color-D3D3D3);
}
.listing-category-item > a.close-categories {
	color: var(--color-918F90);
}
.listing-category-item > a > svg {
	transition: .3s;
}
.listing-category-item > a.close-categories > svg {
	transform: rotate(180deg);
}
.listing-categories-wrapper {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-bottom: 20px;
	align-items: flex-start;
}
.listing-categories-outer {
	display: none;
}
.listing-categories-outer.p-left {
	padding-left: 20px;
}
.listing-categories-wrapper > a {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.listing-categories-wrapper > a.active,
.listing-categories-wrapper > a:hover {
	color: var(--color-88A188);
}
.search-page-form {
	max-width: 736px;
	margin: 0 auto 21px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 3px;
}
.search-page-form > .form-field {
	width: 100%;
	position: relative;
}
.search-page-form > .form-field > a {
	position: absolute;
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}
.search-page-form > .form-field > input {
	height: 50px;
	padding: 0 35px 0 20px;
}
.search-page-form > a {
	height: 50px;
	padding: 0 35px;
}
.quantity-find-text {
	margin: 0 auto 40px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	text-align: center;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
#product-search+.featured-products {
	padding-bottom: 120px;
}
.ocf-mobile-close-filter {
	display: none;
}
.active-filters {
	padding: 0;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 8px;
	display: none;
}
.active-filters.active {
	display: flex;
	opacity: 1;
	visibility: visible;
}
.active-filters > a {
	padding: 1px 15px;
	background: var(--color-EBEBEB);
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.active-filters > a.clear-all-f {
	padding: 2px 10px;
	background: transparent;
}
.product-listing-content .ocf-theme-light .ocf-selected-card {
	display: none;
}
.product-listing-content .ocf-value-image,
.product-listing-content .ocf-value-color {
	width: 25px;
	height: 25px;
	flex: 0 0 25px;
	border-radius: 0;
	margin-right: 0;
	border: 1px solid var(--color-B3B3B3)!important;
	position: relative;
	overflow: unset;
}
.product-listing-content .ocf-selected .ocf-value-image,
.product-listing-content .ocf-selected .ocf-value-color {
	box-shadow: inset 0 0 0 3px var(--color-fff);
}
.product-listing-content .ocf-selected .ocf-value-image:before,
.product-listing-content .ocf-selected .ocf-value-color:before {
	position: absolute;
	content: '';
	width: 29px;
	height: 29px;
	top: -3px;
	left: -3px;
	border: 3px solid var(--color-88A188);
	opacity: .3;
}
.product-listing-content .ocf-selected .ocf-value-count {
	display: block;
}
.subscribe-telegram-btn {
	margin: 18.5px 0 8px;
	width: 100%;
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	background: rgba(136, 161, 136, .2);
}
.subscribe-telegram-btn > span {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
.subscribe-telegram-icon-text {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.offer-info-wrapper {
	margin: 0 0 40px;
}
@media(min-width: 1100px) {
	.active-filters {
		display: flex;
	}
	.product-listing-content .ocf-noUi-base:after {
		width: 100%;
		background-size: cover;
		background-position: right;
	}
	.ocf-value-list-search > svg {
		width: 1.25vw;
		height: auto;
	}
	.start-page-padding {
		padding: 2.708vw 0 6.25vw;
	}
	.product-listing-content {
		grid-template-columns: 19.271vw 1fr;
		grid-gap: 3.698vw;
	}
	.product-listing-wrapper {
		grid-gap: 1.042vw 0.677vw;
	}
	.product-listing-content-inner {
		padding-top: 0.964vw;
	}
	.product-listing-filter-sort-wrapper {
		margin: 0 0 1.016vw;
	}
	.product-listing-sort-view {
		gap: 1.563vw;
	}
	.product-listing-view-wrapper {
		gap: 1.042vw;
	}
	.category-description {
		margin: 6.25vw 0 0;
	}
	#ocf-filter-2-0-1.ocf-open .ocf-value-list {
		gap: 1.302vw;
	}
	.product-listing-content .ocf-theme-light .ocf-filter-header {
		font-size: 0.833vw;
		padding: 1.042vw 0.885vw 1.042vw 0;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown .ocf-filter-header {
		font-size: 0.833vw;
		padding: 1.042vw 0.885vw 1.042vw 0;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown .ocf-filter-body>.ocf-value-list {
		margin: 6px 0 1.354vw;
	}
	.product-listing-content .ocf-checkbox .ocf-value-input {
		width: 1.302vw;
		height: 1.302vw;
		flex: 0 0 1.302vw;
	}
	.product-listing-content .ocf-checkbox .ocf-value-name {
		font-size: 0.833vw;
		margin-left: 0.781vw;
	}
	.product-listing-content .ocf-checkbox .ocf-value-append .ocf-value-count {
		font-size: 0.781vw;
	}
	.ocf-value-list-search {
		margin: 0 0 0.833vw;
	}
	.ocf-value-list-search > input {
		padding: 0 1.042vw;
		height: 2.083vw;
	}
	.product-listing-content .ocf-input-group .ocf-form-control {
		height: 2.083vw;
		width: 5.729vw;
		padding: 0 0.729vw;
		font-size: 0.833vw;
	}
	.product-listing-content .ocf-input-group-addon {
		font-size: 0.833vw;
	}
	.listing-categories {
		margin: 0 0 1.719vw;
	}
	.listing-category-item > a {
		padding: 1.042vw 0.885vw 1.094vw 0;
	}
	.listing-categories-wrapper {
		padding-bottom: 1.042vw;
	}
	.search-page-form {
		max-width: 38.333vw;
		margin: 0 auto 1.094vw;
	}
	.search-page-form > .form-field > a {
		width: 1.042vw;
		height: 1.042vw;
		right: 0.781vw;
	}
	.search-page-form > .form-field > input {
		height: 2.604vw;
		padding: 0 1.823vw 0 1.042vw;
	}
	.search-page-form > a {
		height: 2.604vw;
		padding: 0 1.823vw;
	}
	.quantity-find-text {
		margin: 0 auto 2.083vw;
	}
	#product-search+.featured-products {
		padding-bottom: 6.25vw;
	}
}
@media(max-width: 1099px) {
	.product-listing-content {
		grid-template-columns: 250px 1fr;
		grid-gap: 20px;
	}
	#ocf-filter-2-0-1.ocf-open .ocf-value-list {
		max-width: 250px;
	}
	.product-listing-content .ocf-noUi-base:after {
		max-width: 100%;
	}
	.product-listing-content .ocf-input-group-addon {
		display: none;
	}
	.product-listing-wrapper {
		grid-gap: 10px;
	}
	.category-description {
		margin: 60px 0 0;
	}
	.start-page-padding {
		padding: 30px 0 60px;
	}
}
@media(max-width: 990px) {
	.product-listing-wrapper {
		grid-template-columns: repeat(2, 1fr)!important;
	}
}
@media(min-width: 768px) {
	.product-listing-content .ocf-footer {
		display: none;
	}
	.product-listing-content .ocf-arrow-left {
		display: none;
	}
}
@media(max-width: 767px) {
	.subscribe-telegram-btn {
		font-size: 12px;
	}
	.subscribe-telegram-icon-text {
		font-size: 13px;
	}
	.product-listing-content {
		grid-template-columns: 1fr;
	}
	.product-listing-view-wrapper {
		display: none;
	}
	.product-listing-sort-view {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 0;
		position: relative;
		width: 100%;
		height: 36px;
		border-bottom: 1px solid var(--color-231F20-2);
	}
	.product-listing-content-inner {
		padding-top: 0;
	}
	.product-listing-sort-view .ocf-btn-mobile-fixed {
		position: relative;
		left: unset;
		top: unset;
		transform: unset;
		transform-origin: unset;
		height: 100%;
	}
	.product-listing-sort-view .form-field-row {
		height: 100%;
		border-left: 1px solid var(--color-231F20-2);
		justify-content: center;
	}
	.product-listing-sort-view .form-field-row > label {
		display: none;
	}
	.product-listing-sort-view .ocf-btn-mobile-fixed .ocf-btn {
		background-color: transparent;
		position: relative;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--color-231F20);
		font-family: var(--main-ff);
		font-size: 15px;
		font-style: normal;
		font-weight: 300;
		line-height: 140%; /* 14px */
	}
	.form-field-row .nice-select {
		font-size: 15px;
	}
	.product-listing-sort-view .ocf-btn-mobile-fixed .ocf-icon {
		display: none;
	}
	.product-listing-sort-view .ocf-btn-mobile-fixed .ocf-btn .ocf-btn-name {
		position: relative;
		padding-right: 17px;
	}
	.product-listing-sort-view .ocf-btn-mobile-fixed .ocf-btn .ocf-btn-name:after {
		position: absolute;
		content: '';
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="11" height="10" viewBox="0 0 11 10" fill="none"><path d="M9 3.66113L5.46447 7.19667L1.92893 3.66113" stroke="black" stroke-linecap="round"/></svg>');
		width: 11px;
		height: 10px;
	}
	.product-listing-content .ocf-header {
		display: flex;
		padding: 20px 10px 15px;
	}
	.product-listing-content .ocf-header > span {
		color: var(--color-231F20);
		font-family: var(--main-ff);
		font-size: 11px;
		font-style: normal;
		font-weight: 500;
		line-height: 140%; /* 15.4px */
	}
	.product-listing-sort-view .ocf-header .ocf-close-mobile {
		width: 16px;
		height: 16px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.product-listing-column-left .ocf-container {
		width: 100%;
	}
	.product-listing-column-left .ocf-body {
		position: relative;
		top: unset;
		bottom: unset;
		padding: 0 10px;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown .ocf-filter-header {
		padding: 14px 10px 13px 0;
		font-size: 11px;
		background-color: var(--color-fff)!important;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown .ocf-filter-body>.ocf-value-list {
		position: fixed!important;
		top: 50px;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown.ocf-open .ocf-filter-header {
		padding: 17.5px 10px;
		height: 50px;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown.ocf-open .ocf-filter-header:before {
		position: absolute;
		content: '';
		left: 10px;
		bottom: 0;
		width: calc(100% - 20px);
		height: 1px;
		background: var(--color-231F20-2);
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown.ocf-open .ocf-filter-header .ocf-mobile-close-filter {
		display: block;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown.ocf-open .ocf-filter-header .ocf-arrow-filter {
		display: none;
	}
	.product-listing-content .ocf-filter-header .ocf-arrow-left {
		transform: unset;
		width: 16px;
		height: 16px;
		flex: 0 0 16px;
		margin-right: 10px;
	}
	.product-listing-content .ocf-checkbox+.ocf-checkbox {
		margin-top: 8px!important;
	}
	.product-listing-content .ocf-checkbox .ocf-value-name {
		font-size: 10px;
		margin-left: 10px;
	}
	.product-listing-content .ocf-checkbox .ocf-value-append .ocf-value-count {
		font-size: 10px;
	}
	.product-listing-content .ocf-checkbox .ocf-value-append {
		margin-left: 4px;
	}
	.product-listing-content .ocf-checkbox .ocf-value-input {
		width: 21px;
		height: 21px;
		flex: 0 0 21px;
	}
	.product-listing-content .ocf-checkbox .ocf-value-input > svg {
		width: 12px;
		height: auto;
	}
	.product-listing-content .ocf-theme-light .ocf-filter.ocf-active {
		background: var(--color-fff);
		padding: 0;
	}
	.product-listing-content .ocf-theme-light .ocf-dropdown.ocf-active .ocf-filter-header {
		color: var(--color-231F20);
	}
	.product-listing-content .ocf-filter-header > .ocf-filter-header-append > svg {
		transform: rotate(-90deg);
	}
	.product-listing-content .ocf-between {
		display: grid!important;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 11px;
	}
	.product-listing-content .ocf-between > button.ocf-btn-link {
		border: 1px solid var(--color-88A188);
		width: 100%;
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--color-231F20);
		font-family: var(--main-ff);
		font-size: 10px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		order: 20;
	}
	.product-listing-content .ocf-between > button.ocf-search-btn-static {
		border-radius: 0;
		order: 10;
		border: 1px solid var(--color-88A188);
		background: var(--color-88A188);
		width: 100%;
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--color-fff);
		font-family: var(--main-ff);
		font-size: 10px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
	}
	.product-listing-content .ocf-between > button.ocf-search-btn-static > b {
		margin: 0 3px;
	}
	.product-listing-content .ocf-footer {
		padding: 10px 10px 510px 10px;
	}
	#ocf-filter-2-0-1.ocf-open .ocf-value-list {
		max-width: 100%;
		display: flex!important;
		height: calc(100% - 90px);
		justify-content: flex-end;
	}
	.product-listing-content .ocf-input-group-addon {
		display: block;
	}
	.product-listing-content-inner {
		border-top: none;
	}
	.product-listing-filter-sort-wrapper {
		flex-direction: column-reverse;
		position: sticky;
		top: 50px;
		width: calc(100% + 14px);
		margin-left: -7px;
		background: var(--color-fff);
		z-index: 9;
		border-top: 1px solid var(--color-231F20-2);
	}
	.active-filters {
		padding: 14px 7px;
		justify-content: flex-start;
		width: 100%;
	}
}